Subject: [PATCH V3 00/12] CCF support for Renesas r7s72100

From: [email-masked] (Laurent Pinchart)
Date: Mon, 10 Mar 2014 12:59:05 +0100

Hi Wolfram,

On Monday 10 March 2014 08:27:19 Wolfram Sang wrote:
> > Indeed, I got it wrong. We can leave it as-is then.
> 
> Great. So I guess, this series can be applied now?

There's just the issue of serial port aliases left. I've started a discussion 
about that on the DT mailing list (you've been CC'ed).

-- 
Regards,

Laurent Pinchart
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 490 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140310/74ba8270/attachment.sig>